我的問題是“““line camera裝置與這個版本不相容””” 我的平版電腦是samsung p-3100 有排除過這個問題的大大們可以教一下嗎!!謝謝喔……